Affected packages

Packages affected by libX11-common upgrade from 1.6.8-2.fc31 to 1.6.9-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
python-fsleyes build 3 a month ago
nest build 3 3 months ago
git build 3 3 months ago
shrinkwrap-descriptors build 3 3 months ago
nbdkit build 3 3 months ago
qtile build 3 3 months ago
python-fsleyes-props build 4 30 days ago
libdvdnav build 4 a month ago
python-fslpy build 4 a month ago
python-dask build 4 3 months ago
jfreechart build 4 3 months ago
jspecview build 4 3 months ago
javadocofflinesearch build 4 3 months ago
polymake build 4 3 months ago
julia build 4 3 months ago
chromium build 4 3 months ago
qemu build 4 3 months ago
thunderbird build 4 3 months ago
erlang-relx build None 3 months ago
erlang-riak_core build None 3 months ago
apache-rat build None 3 months ago
python-hypothesis build None 3 months ago
aries-quiesce-api build None 3 months ago
powermock build None 3 months ago
ohc build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libX11-common upgrade from 1.6.8-2.fc31 to 1.6.9-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.